﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-md-4{width:33.33333333%}
#footer #block-block-731 .footer .copyright{font-weight:700;letter-spacing:.21px;}

.nivo-html-caption {
	display: none;
}
div.view div.views-admin-links{width:auto;}
#block-views-regional_hub-block .view-display-id-attachment_listing,.view-find-a-salon .view-display-id-attachment_listing{overflow:hidden;margin-top:15px;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row,.view-find-a-salon .view-display-id-attachment_listing .views-row{float:left;display:block;margin-right:2.5641%;width:48.71795%;margin-top:1.5em;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:last-child,.view-find-a-salon .view-display-id-attachment_listing .views-row:last-child{margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(2n),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(2n){margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(2n+1),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(2n+1){clear:left;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(1n),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(1n){margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(1n+1),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(1n+1){clear:left;}
#block-views-regional_hub-block .view-display-id-attachment_listing .field-name-field-salon-address,.view-find-a-salon .view-display-id-attachment_listing .field-name-field-salon-address{color:#58585a;}
#block-views-regional_hub-block .view-display-id-attachment_listing .field-name-field-salon-address .country,.view-find-a-salon .view-display-id-attachment_listing .field-name-field-salon-address .country{display:none;}
#block-views-regional_hub-block .view-display-id-attachment_listing h2,.view-find-a-salon .view-display-id-attachment_listing h2{font-size:1.2em;line-height:1.3em;}
#block-views-regional_hub-block .view-display-id-attachment_listing a:hover,.view-find-a-salon .view-display-id-attachment_listing a:hover{color:#8f2626;}
#block-views-regional_hub-block .view-display-id-attachment_listing .links,.view-find-a-salon .view-display-id-attachment_listing .links{display:none;}
.view-find-a-salon .views-exposed-form{display:none;}
.view-find-a-salon #form-find-salon-filters input[type="submit"]{display:none;}
.view-find-a-salon #form-find-salon-filters .form-item{min-width:100px;margin-bottom:0;margin-left:5px;}
.view-find-a-salon #form-find-salon-filters .form-item select{width:100%;}
.view-find-a-salon #form-find-salon-filters .form-item label{font-weight:normal;}
.page-about-news .view-news .views-field-view-node{text-align:right;}
.page-about-news .view-news .views-row{margin-bottom:25px;}
.page-about-news .view-news .views-field-title a{font-size:1.3em;}
.page-about-news .view-news .views-field-body{color:#58585a;}
.view .progress-disabled{float:none;}


.ux-section .sliderNav.small a,
.ux-section #main-content {
  background-color: transparent !important;
  background: transparent !important;
  box-shadow: none !important; }


  #main-content {
    margin-top: 0 !important; }
 .sliderNav.small a,#main-content{background-color:#FFF!important}


.site-main .gallery {
  margin-bottom: 1.5em; }


.site-main .gallery a img {
  border: none;
  height: auto;
  width: 100%;
  max-width: 90%; }


.site-main .gallery dd {
  margin: 0; }


.site-main.dark .ux-box.ux-text-badge .ux-box-text {
  background-color: #000000; }

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.entry-content .button,
.widget-area .widget a.button,
.widget-area .widget a.button:hover {
	color: #fff;
}


.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}


.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


.entry-content .entry-image {
	margin: 0 40px 40px -60px;
	max-width: 700px;
}


.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}


.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


.entry-content code {
	background-color: #222;
	color: #ddd;
}

.rhp-rhino a.button.secondary, .rhp-rhino p.tribe-events-widget-link a, .rhp-rhino .rhino-widget-list p.tribe-events-widget-link a, .rhp-rhino input[type=submit], .rhp-rhino input.button, .rhp-rhino #tribe-bar-form .tribe-bar-submit input[type=submit] {
  font-size: 18px;
}

.rhp-rhino a.button.medium, .rhp-rhino p.tribe-events-widget-link a, .rhp-rhino .rhino-widget-list p.tribe-events-widget-link a, .rhp-rhino #sidebar span.button.tertiary, .rhp-rhino #sidebar span.coming-soon, .rhp-rhino #sidebar span.sold-out, .rhp-rhino #sidebar span.free, .rhp-rhino #sidebar span.off-sale {
  font-size: 14px;
  padding: 0.327em 1em;
}

.rhp-rhino a.button, .rhp-rhino a.comment-reply-link, .rhp-rhino #commentform #submit, .rhp-rhino .submit, .rhp-rhino input[type=submit], .rhp-rhino input.button, .rhp-rhino button.button, .rhp-rhino #wrapper .woo-sc-button, .rhp-rhino span.button, .rhp-rhino a.comment-reply-link, .rhp-rhino #commentform #submit, .rhp-rhino .submit, .rhp-rhino #wrapper .woo-sc-button, .rhp-rhino .rhino-widget-list p.tribe-events-widget-link a, .rhp-rhino .widget.tribe-events-list-widget p.tribe-events-widget-link a {
  font-family: Archivo Narrow;
  box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  display: block;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  border-radius: 5px;
  font-weight: bold;
  text-transform: none;
  border: none;
  text-align: center;
}

.rhp-rhino .rhino-widget-list p.tribe-events-widget-link a, .rhp-rhino .widget.tribe-events-list-widget p.tribe-events-widget-link a {
  display: inline-block;
  width: auto;
  padding-left: 1em;
  padding-right: 1em;
}

 body a.button.secondary,  p.tribe-events-widget-link a,  .rhino-widget-list p.tribe-events-widget-link a,  input[type=submit],  input.button,  #tribe-bar-form .tribe-bar-submit input[type=submit] {
  font-size: 18px;
}

 body a.button.medium,  p.tribe-events-widget-link a,  .rhino-widget-list p.tribe-events-widget-link a,  #sidebar span.button.tertiary,  #sidebar span.coming-soon,  #sidebar span.sold-out,  #sidebar span.free,  #sidebar span.off-sale {
  font-size: 14px;
  padding: 0.327em 1em;
}

 body a.button,  a.comment-reply-link,  #commentform #submit,  .submit,  input[type=submit],  input.button,  button.button,  #wrapper .woo-sc-button,  span.button,  a.comment-reply-link,  #commentform #submit,  .submit,  #wrapper .woo-sc-button,  .rhino-widget-list p.tribe-events-widget-link a,  .widget.tribe-events-list-widget p.tribe-events-widget-link a, body .widget.widget_rhino_email_widget .mc-field-group input[type=submit]  {

  box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.2) inset;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  display: block;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  border-radius: 2px;
  font-weight: bold;
  text-transform: none;
  border: none;
  text-align: center;
}

 .rhino-widget-list p.tribe-events-widget-link a,  .widget.tribe-events-list-widget p.tribe-events-widget-link a {
  display: inline-block;
  width: auto;
  padding-left: 1em;
  padding-right: 1em;
}

.module-loop-operas .module-loop-operas-slide-single .module-loop-operas-text {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #fff;
  display: table;
}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}



#page .srp-widget-singlepost {

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-bottom: 18px;

	margin-bottom: 18px;

}


#page #colophon .srp-widget-singlepost {

	border-bottom: 1px solid rgba(255, 255, 255, 0.2);

	padding-bottom: 12px;

	margin-bottom: 12px;

}


#page .srp-widget-singlepost:last-child {

	border-bottom: none;

}


	.page-template-template-scroller-php #main .scroll-bar-wrap,
	.page-template-template-scroller-php #main #scroll_left,
	.page-template-template-scroller-php #main #scroll_right {
		display: none !important;
	}


	.portfolio-fullsize-scroller .scroll-bar-wrap {
		position: absolute;
		margin: 0;
		bottom: 0;
		height: 12px;
		right: 1px;
		left: 1px;
	}


	.portfolio-fullsize-scroller .scroll-bar {
		margin: 0;
		position: absolute;
		bottom: 0;
		left: 0;
		height: 12px;
	}


	.portfolio-fullsize-scroller .scroll-bar a.ui-slider-handle {

		display: block;
		position: absolute;
		top: 1px;
		width: 64px; height: 10px;
		color: rgba(0,0,0,.5);
		text-shadow: 0 1px 0 rgba(255,255,255,.3);
		text-align: center;
		line-height: 1;
		padding: 0;
		font-size: 10px;
		text-decoration: none;
		letter-spacing: 2px;
		font-weight: bold;

		background-image: -webkit-linear-gradient(top, rgba(242, 242, 242, 0.25), rgba(209, 209, 209, 0));
		background-image: -moz-linear-gradient(top, rgba(242, 242, 242, 0.25), rgba(209, 209, 209, 0));
		background-image: -o-linear-gradient(top, rgba(242, 242, 242, 0.25), rgba(209, 209, 209, 0));
		background-image: -ms-linear-gradient(top, rgba(242, 242, 242, 0.25), rgba(209, 209, 209, 0));
		background-image: linear-gradient(top, rgba(242, 242, 242, 0.25), rgba(209, 209, 209, 0));


	}


	#thumbnails .scroll-link,
	#fullsizeTimer,
	.blog .date-badge,
	.tag .date-badge,
	.pagination a:hover,
	.pagination span.current,
	#showtitle .imagetitle,
	#anchorTop,
	.portfolio-fullsize-scroller .scroll-bar .ui-slider-handle {
		background-color: #166bb5;
	}
.center-block{display:block;margin-right:auto;margin-left:auto}

.wrapper .header .center{padding:30px 0}

.content .search-records-txt .center { text-align: center;}


div.navdiv, div.navdiv div.dropdown, div.navdiv div.dropdown a{font-size:10px!important;}


#outer-wrap {
	width:100%;
	margin:0 auto;
	padding:0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	}




.home-title { 

    float: right; 

    padding-top: 20px; 

    color: #505050; 

    font-size: 14px; 

    font-style: italic; 

    font-weight: bold; 

    font-family: Arial, Helvetica, sans-serif; 

}


#main_mobile_menu {
  display: none; }

	#main_mobile_menu .menu-collapser {
		background: #004069;
		text-align: left;
	}

	#main_mobile_menu ul li {
		background: #005288;
	}

	#main_mobile_menu ul li a {
		color: #fff;
	}

	#main_mobile_menu ul li:hover {
		background: #004979;
	}

	#main_mobile_menu ul li:hover a {
		background: inherit;
	}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}


.stay-connected {
	float:left;
	width:272px;
}

.product-grid .image-wrapper { position: relative; display: inline-block; max-width: 100%; }

.product-grid .image-wrapper img { max-width: 100%; }

.product-grid .image-wrapper .hover { display: none; position: absolute; height: 100%; width: 100%; }

.template-list-collections .collection-item .image-wrapper { max-width: 100%; }

.template-list-collections .collection-item .image-wrapper img { max-width: 100%; }

.template-list-collections .image-wrapper { display: inline-block; }

.Nav .on{color:#000;padding:1px 6px 1px 6px;}


#main-container {
	width: 700px !important;
}


#main-container p.faq {
	color: #000 !important;
	margin-right: 0 !importnat;
}

#preheader .quicklinks .drop{float:right; display:none; background:#7c7c7c; width:626px; padding:0 15px; color:#fff; border-radius:0 0 0 10px;}


.votesright {

	width: 150px;
	float: right;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	text-align: right;
	color: #888888;
	}




.widget-title, .footer-widget-title { margin-bottom: 20px; margin-bottom: 1.25rem; border-bottom: 3px solid #e64946; padding-bottom: 3px; }

.footer-widget-title { color: #fff; }

.sb-widget, .footer-widget { margin-bottom: 20px; margin-bottom: 1.25rem; overflow: hidden; }

.wt-layout2 .widget-title, .wt-layout2 .footer-widget-title { font-size: 16px; font-size: 1rem; font-weight: 400; color: #fff; padding: 8px 14px; padding: 0.5rem 0.875rem; background: #e64946; border-bottom: 0; }

.footer-widget .cp-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.footer-widget .cp-widget-title { font-weight: 400; }

.footer-widget .uw-wrap { padding: 5px 0px; padding: 0.3125rem 0rem; border-bottom: 1px solid #454545; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .children .page_item a, .footer-widget .children .page_item a { padding: 5px 0; padding: 0.375rem 0rem; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.footer-widget .tagcloud a { background: #000; }

.tagcloud a:hover, .sb-widget .tagcloud a:hover, .footer-widget .tagcloud a:hover { color: #fff; background: #e64946; text-decoration: none; }

    		.slide-caption, .mh-mobile .slide-caption, [id*='carousel-'], .wt-layout1 .widget-title, .wt-layout1 .footer-widget-title, .wt-layout3 .widget-title, .wt-layout3 .footer-widget-title,
    		.ab-layout1 .author-box, .cat-desc, textarea:hover, input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, blockquote { border-color: #a4292e; }


.search_buts {

	margin:10px 5px 10px 10px;

	padding:2px 0px 4px 0px;

	float:left;

	background-color:#CCCCCC;

	border:1px solid #999999;

}


.search_buts a {

    padding:2px 10px 3px 10px;

	text-decoration:none;

	height:15px;

}


.search_buts a:hover {

	background-color:#e2e2e2;

	

}

.ADplaceholder .ad {
    display: inline;
    margin-right: 1em;
}

#tcnAd .ad-cnt {
    float: left; clear: both;
    margin-bottom: 5px;
    margin-left: 12px;
    width: 300px;
}




.secondary-content {
	float: left;
	font-size: 0.875em; 
	max-width: 280px;
	width: 29%;
}

.secondary-content h3 {
	font-weight: bold;
}

.secondary-content #searchform {
	margin-bottom: 20px;	
}



.secondary-content .main-menu-list-wrap {
	margin-bottom: 30px;
}

.secondary-content .main-menu-list-wrap li {
	margin-bottom: 1px;
	width: 100%;
}

.secondary-content .main-menu-list-wrap li a {
	background-color: #A6CFDA;
	display: block;
	padding-left: 50px;
	text-align: left;
}

.secondary-content .main-menu-list-wrap li.author-btn a{
	background-position: 20px 13px;
}

.secondary-content .main-menu-list-wrap li.genre-btn a{
	background-position: 22px -90px;
}

.secondary-content .main-menu-list-wrap li.language-btn a{
	background-position: 22px -187px;
}

.secondary-content .main-menu-list-wrap li.title-btn a{
	background-position: 20px -386px;
}

.secondary-content .main-menu-list-wrap li a:hover {
	background-color: #fff;
}
body .canister{max-width:1100px;margin:0 auto}
body .canister:after{content:"";display:block;clear:both}
body .canister:before{content:"";display:block;clear:both}
body .canister.kill-vertical .unit{padding-top:0;padding-bottom:0}
body .canister .canister .unit{padding-top:0}
body .canister .canister .unit:first-child{padding-left:0}
body .canister .canister .unit:last-child{padding-right:0}
body .unit .canister .unit:first-child{padding-top:0}
body .canister.small-grid .unit.half{width:50%;float:left}
body .canister.small-grid .unit.one-third{width:33.333333333333%;float:left}
body .canister.small-grid .unit.two-thirds{width:66.666666666667%;float:left}
body .canister.small-grid .unit.one-fourth{width:25%;float:left}
body .canister.small-grid .unit.three-fourths{width:75%;float:left}
body .canister.small-grid .unit.one-fifth{width:20%;float:left}
body .canister.small-grid .unit.two-fifths{width:40%;float:left}
body .canister.small-grid .unit.three-fifths{width:60%;float:left}
body .canister.small-grid .unit.four-fifths{width:80%;float:left}
body .canister.skinny .unit{padding-top:0;padding-bottom:0}
body .intro-small.search-bar .canister .editor-buttons-and-options .unit,body .intro-small.search-bar .kb-search-container .unit{padding-bottom:0}
body .canister.editor-buttons-and-options{padding:0;margin:0}
body .canister.editor-buttons-and-options .editor-buttons{padding-bottom:1em}
.canister .canister.editor-buttons-and-options .unit{padding:0}
.canister.editor-buttons-and-options{position:relative}
.canister.editor-buttons-and-options .unit.editor-buttons{position:absolute;top:-3.25em;right:0;width:auto;display:inline-block}
.canister .canister.kb-search-container .unit{padding:0}
.wf-active .excerpt-wrap h2.pagetitle, .wf-active .excerpt-wrap h2.posttitle{font-style:normal;font-weight:300}
.carousel-inner{position:relative;overflow:hidden;width:100%}

		#slideshow .carousel-inner{height:100%}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

.sharebutton{padding:4px 0;width:100%;float:left;z-index:250;list-style:none;margin:0 auto;}

.sharebutton.sharefooter{font-size:0.6em;padding:0;margin:0;width:100%;float:left;z-index:250;list-style:none;}

.sharebutton.sharefooter a{text-decoration:none;}
.sharebutton.sharefooter,.sharebutton.sharefooter a{color:#15150b;}


.inner-padding {
	padding: 0 20px;
	position: relative;
}






#footer .inner-padding { padding: 0 20px; }


	.layout-fullwidth .inner-padding { padding: 0; }


.service-block.standard-block {margin-bottom:40px}


.service-block.standard-block i {float:left}


.service-block.standard-block h3 {
	margin-top:0;
	padding-top:4px;
	margin-left:60px;	
}

.service-block.standard-block p {margin-left:60px}


.service-block.circle-block {margin-bottom:40px}


.service-block.circle-block .circle-med-icon {float:left}


.service-block.circle-block h3 {
	margin-top:0;
	margin-left:85px;
}

.service-block.circle-block p {margin-left:85px}


.service-block-col {padding-top:40px}


.service-block-img {text-align:center}


.service-block-col.first .service-block {text-align:right}

.service-block-col.first .service-block i,
.service-block-col.first .circle-med-icon {float:right}


.service-block-col.first .service-block.standard-block h3,
.service-block-col.first .service-block.standard-block p {
	margin-left:0;
	margin-right:60px;
}


.service-block-col.first .service-block.circle-block h3,
.service-block-col.first .service-block.circle-block p {
	margin-left:0;
	margin-right:85px;
}





.split-blocks .service-block {margin-bottom:30px}


.split-blocks .service-block i {float:left}


.split-blocks .service-block h3 {
	margin-top:0;
	padding-top:4px;
	margin-left:60px;	
}

.split-blocks .service-block p {margin-left:60px}

	
.showcase .service-block {margin-top:30px}


.showcase .service-block i {float:left}


.showcase .service-block h3 {
	margin-top:0;
	padding-top:4px;
	margin-left:60px;	
}

.showcase .service-block p {margin-left:60px}

	.service-block-col.first .service-block i,
	.service-block-col.first .service-block .circle-med-icon {float:left}
	
	.service-block-col.first .service-block.standard-block h3,
	.service-block-col.first .service-block.standard-block p {
		margin-left:60px;
		margin-right:0;	
	}

	.service-block-col.first .service-block.circle-block h3,
	.service-block-col.first .service-block.circle-block p {
		margin-left:85px;
		margin-right:0;	
	}

	.service-block-col .service-block {margin-bottom:20px}

	.service-block-col .service-block i {display:none}

	.service-block-col .service-block h3,
	.service-block-col .service-block p {
		margin-left:0 !important;
		margin-right:0 !important;
	}


.bhsm {
    background-color: #ededed;
    padding-top: 15px;
    text-align: center;
}


.bhsm a {
    color: #666;
    font-size: 9px;
    margin: 0 2px;
    text-decoration: underline;
}
.x-post-carousel.unstyled .entry-cover:hover .h-entry-cover{top:-8em}
.entry-cover:hover .h-entry-cover:before{background-color:rgba(0,0,0,0.75)}
.h-entry-cover{position:absolute;top:calc(100% - 4em);left:0;right:0;margin:0;padding:1.5em;font-size:14px;letter-spacing:0;line-height:1;text-transform:uppercase;color:#fff;-webkit-transition:all 0.615s cubic-bezier(0.19, 1, 0.22, 1);transition:all 0.615s cubic-bezier(0.19, 1, 0.22, 1)}
.h-entry-cover span{display:block;position:relative;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.h-entry-cover:before{content:"";display:block;position:absolute;top:0;left:0;right:0;height:50em;background-color:rgba(0,0,0,0.5);z-index:0;-webkit-transition:background-color 0.4s ease;transition:background-color 0.4s ease}


.aligncenter {
	float: none;
	display: block; 
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: auto !important; 
	margin-right: auto !important; 
}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-moz-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transform:translate(0,-25%);-moz-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0);-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0);}
.modal-dialog{position:relative;width:auto;margin:10px;}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.share-bar .btn-group:hover .dropdown-menu, .share-bar .btn-group:focus .dropdown-menu {
    display: block;
}


.event .share-bar .btn-group {
    margin-bottom: 2px;
}


.et_bloom .et_bloom_form_container .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.copyright-wrapper{ background-color: #161616; }

.footer-wrapper .copyright-wrapper{ border-color: #161616; }



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.span-1 .tabs,.span-2 .tabs,.span-3 .tabs,.span-4 .tabs,.span-5 .tabs,.span-6 .tabs,.span-7 .tabs,.span-8 .tabs,.span-9 .tabs,.span-10 .tabs,.span-11 .tabs,.span-12 .tabs{margin:0}
#wb-foot .span-1,#wb-foot .span-2,#wb-foot .span-3,#wb-foot .span-4,#wb-foot .span-5,#wb-foot .span-6,#wb-foot .span-7,#wb-foot .span-8,#wb-foot .span-9,#wb-foot .span-10,#wb-foot .span-11,#wb-foot .span-12{margin-bottom:0}
#gcwu-sft-in .span-1,#gcwu-sft-in .span-2,#gcwu-sft-in .span-3,#gcwu-sft-in .span-4,#gcwu-sft-in .span-5,#gcwu-sft-in .span-6,#gcwu-sft-in .span-7,#gcwu-sft-in .span-8,#gcwu-sft-in .span-9,#gcwu-sft-in .span-10,#gcwu-sft-in .span-11,#gcwu-sft-in .span-12{position:static}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-start,[dir="rtl"] .row-end{margin-left:0!important}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12,.row-end,[dir="rtl"] .row-start{margin-right:0!important}
[id|="wb-body-sec"] #wb-core .grid-12 .span-4,.grid-12 .span-3,.span-2{width:220px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-8,.grid-12 .span-6,.span-4{width:460px}
.grid-12 .span-4{width:300px}
[id|="wb-body-sec"] #wb-core .grid-12 .span-4{width:280px}
.span-4{width:580px}
[id|=wb-body] #wb-core .grid-12 .span-4,.span-2{width:31.438521217821%}
.span-2 .span-1,.span-4 .span-2,.span-6 .span-3,.span-8 .span-4{width:48.565593041025%!important}
[id|=wb-body] #wb-core .grid-12 .span-8,.span-4{width:65.692664864229%}
.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12{width:99.946808510638%!important}
#wb-body .span-4{width:48.533519553073%}
table.span-1,table.span-2,table.span-3,table.span-4,table.span-5,table.span-6,table.span-7,table.span-8,table.span-9,table.span-10,table.span-11,table.span-12{display:table}

.mk-col-1-2,
.mk-col-6-12 {
  width: 50%;
}
.no-touch .entry-portfolio--hovercard .hovercard__inner{width:100%;height:100%;padding:1.875rem;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;-webkit-transform:translateY(15px);-ms-transform:translateY(15px);transform:translateY(15px);opacity:0;-webkit-transition:opacity .3s ease,-webkit-transform .35s ease-out;transition:opacity .3s ease,-webkit-transform .35s ease-out;transition:transform .35s ease-out,opacity .3s ease;transition:transform .35s ease-out,opacity .3s ease,-webkit-transform .35s ease-out}
.no-touch .entry-portfolio--hovercard.has-no-thumbnail .hovercard__inner,.no-touch .entry-portfolio--hovercard:hover .hovercard__inner{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.no-touch .entry-portfolio--hovercard.entry-masonry .hovercard__inner{padding:1.1588rem}
	
		p#copyright {color:#ffffff;text-shadow: 1px 1px 1px #246fa9;}
	
			p#copyright a {color:#ffffff;}

		#footer, p#copyright { color:#3f312e !important; }

.block-img2 {position: relative;float:right;padding:0 0px 0 0;border: 5px solid #CCC;}

.block-img2 img {width:565px; height:375px;}

	.block-img2 .forCopy2 {left: 80px;}



.social-button {
background: #cecece;
padding: 4px;
border-radius: 100%;
display: inline-block;
margin-right: 5px;
color: #fff !important;
line-height: 20px;
font-size: 16px;
width: 28px;
height: 28px;
text-align: center;
}

.social-button:hover {
background: #b4b4b4 !important;
}

.social-button.rss {
display: none;
}


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
body.home .special_hover_button{position:relative;height:45px;width:150px;overflow:hidden;z-index:1;cursor:pointer;transition:0.08s ease-in;-o-transition:0.08s ease-in;-ms-transition:0.08s ease-in;-moz-transition:0.08s ease-in;-webkit-transition:0.08s ease-in}
.submitted{-moz-border-radius:4px;-webkit-border-radius:4px;background:rgb(247,247,247);border:1px solid rgb(236,236,236);border-radius:4px;clear:both;color:rgb(56,56,56);display:inline-block;margin-bottom:5px;padding:2px 8px;}
article header .submitted,.page-node- #post-content .submitted,.page-store #post-content .submitted{display:block;position:absolute;top:10px;right:5px;color:#02f5f5;background:transparent;border:none;line-height:1.2em;}
article header .submitted .caption,.page-node- #post-content .submitted .caption{display:block;text-align:right;text-transform:uppercase;font-size:80%;}
article header .submitted .timeago,.page-node- #post-content .submitted .timeago{font-style:italic;}


.block .title {
color:#222;
background-color:#EEE;
border-color:#CCC;
}


.block ul li,
#footer-message {
color:#BBB;
}



.block .block-wrapper { 
  padding: 1px 2px;
}


#main-navigation .block-region {
  line-height: 1.5 !important;
}


#content-top .block { 
  margin-bottom: 0; 
}


#leaderboard div.block, 
#leaderboard .block-wrapper, 
#leaderboard .block .content,
#header div.block, 
#header .block-wrapper, 
#header .block .content,
#content-top div.block, 
#content-top .block-wrapper, 
#content-top .block .content,
#content-bottom div.block, 
#content-bottom .block-wrapper, 
#content-bottom .block .content,
#content-top-full-width div.block, 
#content-top-full-width .block-wrapper, 
#content-top-full-width .block .content,
#content-bottom-full-width div.block, 
#content-bottom-full-width .block-wrapper, 
#content-bottom-full-width .block .content { 
  margin: 0.5em 0 0.2em 0; 
  padding: 0; 
  border: none;
  text-align: center;
  background-color: #FFF;
}


#footer div.block { 
  border: none;
}


#footer div.block .content { 
  border: none; 
  text-align: center; 
}


#footer div.block ul.menu { 
  border: none; 
  text-align: center; 
}


#footer div.block ul.menu li.leaf {
  list-style: none;
  display: inline;
  padding: 0.5em 1.5em;
}




.block div.node {
  margin: 0 0 0.3em 0;
  padding: 0 0 0.2em 0;
}



div.block {
  padding: 0;
  margin: 0 0 10px;
  clear: both;
}


div.block-wrapper { 
  background-color: #FFF;
  padding: 0 0 0.2em 0;
}


.block .title span {
  padding: 0 0 1px;
}


.block .content {
  padding: 0.1em 0.6em;
}


tr .block { 
  border: none; 
}




.block .poll .title {
  border: none; 
  background: none;
  margin: 0;
  padding: 3px 0;
}


.block ul, ul.menu, .item-list ul {
  margin: 0 1em 0.3em;
  padding: 0;
}


.block ul li ul li,
.block ul li ul li ul li { font-size: 0.95em; }


div.node, 
.block .title,
.tabs ul.secondary,
#content h1.category { 
  border-bottom: 1px solid; 
}


tr.even,
tr.odd,
tbody,
tbody th,
.block {
  border:none;
}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.block div.view div.views-admin-links {
  margin-top: 0;
}
.col{float:left}


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}





#footer{
clear: both;
text-align: center;
}


#footer ul, #footer li{
list-style-type:none;
margin-left: 10px;
}

#footer a{
text-decoration: underline;
}


#footer li{
	display:inline-block;
}

.txtalignleft {
	text-align: left;
}
 .gdlr-navigation-gimmick{ background-color: #ffcc43; }


.gdlr-fixed-header .gdlr-navigation-gimmick{ bottom: 16px; }
.nav li a:hover,.nav li.current-menu-item a{background:transparent;}
